@charset "utf-8";
/* CSS Document */

#cal_table{
    border-collapse: separate;
    border-spacing: 1px;
    border-color: gray;
    width: 100%;
}

#calendar_frontpage{
	margin-bottom: 1.25em;
}

.calendar{
clear:both;  position:relative;
}


#cal_head{
	text-align: center;
	font-size: 22px;
	color:#fff;
	background-color: #607D8B;
	line-height: 30px;
}
#cal_nav{
	background-color: #dce4ff;
	text-align: center;
}

#cal_nav #nmonth{
float: right;
padding-top: 6px;
padding-bottom: 4px;
padding-right: 10px;
}
#cal_nav #pmonth{
padding-left: 10px; 
float: left;
padding-top: 6px;
padding-bottom: 4px;
}
#cal_nav #eng{
font-size:16px;
color:#727272;
padding-top: 6px;
margin: 0 auto;
}
#cal_nav a{
	color: #607D8B;
}

tr.cal_wk {
text-align:center;
line-height: 15px;
background-color: #e8edff;
}
tr.cal_wk .nep{
color:#727272;
font-size:14px;
}
tr.cal_wk .eng{
color:#727272;
font-size:12px;
}

.dates{
text-align:center;
background-color: #fafbfc;

}
.dates:hover{
background-color:#dce4ff;
}
.dates .nep{
padding-top: 2px;
padding-left:4px;
font-size:18px;
color:#727272;
float:left;
}
.dates .eng{
color: #666666;
float:right;
padding-right:2px;
padding-top:20px;
padding-bottom:0px;
font-size:10px;

}
.today{
background-color:#FF5722;
}
.today div{
	color: #fff !important;
}
.today:hover div{
	color: #000 !important;
}

.loader{
	margin: 0;
	position:absolute;
	top:50%;
	left:50%;
	margin-right: -50%;
	background-color:#000;
	color:#fff;
	opacity: 0.8;
	padding:10px 10px;
	text-align:center;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	display:none; font-size: 16px;
	transform: translate(-50%, -50%);    
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.loader .img{
	float:left;
	vertical-align:middle;
}

#cal_foot{
background-color: #b9c9fe;
}
#cal_foot p{
	margin-bottom: 0 !important;
	float:right; line-height:10px;padding:2px;font-size:10px; text-align:right;
	color: #fff;
}

#cal_foot.cal_app{
margin-top:1px;
padding:2px 2px 0;
float:left;
border-top: 1px solid #9db3fc;
border-right: 1px solid #9db3fc;
border-left: 1px solid #9db3fc;
}
#cal_foot .img{
margin-top:2px;
margin-right:4px;
border:none;
}

.cal_app{
	overflow:hidden;
}

#cal_opt{

}
.cal_base{
width:376px;
margin-bottom:10px;
margin-left:1px;
margin-top:-1px;
margin-right:1px;
float:left;
font-size:11px;
padding:10px;
border-right: 1px solid #9db3fc;
border-bottom: 1px solid #9db3fc;
color:#333;
display:none;
background-color:#dce4ff;
border-left: 1px solid #9db3fc;
}
.cal_base a{
font-size:11px;
}
#date_conv{
	text-align: center;
	margin-top: 15px;
}
#date_conv .cdtext{
font-size:16px; color:#000;
}
#date_conv i{
	display: block;
	border:none;
	margin: 0 auto;
	margin-top: 10px;
}
.cfloat_l{
	float:left;
	margin-right:5px;
}
.holiday{
	color:#FF0000 !important;
}
.cal_cell{
	width:100%;
	position:relative;
	
}
#cd_header{
	text-shadow:none;
	padding:3px 5px 23px 5px;
	margin-left:9px;
	background-color:#ff5904 !important;
}
#cd_header span{
	text-shadow:none;
	font-size:18px;
	color:#FFFFFF !important;
	line-height:18px;
}
#cd_main{
	margin-left:9px;
	text-align:center;
	background-color:#FFFFFF;
	padding-bottom:5px;
	
	border-right: 2px solid #ff5904;
	border-left: 2px solid #ff5904;
}
#cd_main span{
	font-size: 18px;
}
#cd_foot{
	padding:5px;
	color:#FFFFFF;
	margin-left:9px;
	text-align:center;
	background-color:#ff5904;
	text-shadow:none;
}

#cd_main p{
	color:#000000;
	margin:0;
	font-size:100px;
	line-height:60px;
	padding-bottom:5px;
}

.cal_cell a{
	text-decoration:none;
}
.cal_cell a:hover{
	text-decoration:none;
}
.cal_cell .cal_detail{
	display:none;
}
.cal_cell a:hover .cal_detail{
	z-index:99;
	position:absolute;
	top:0;
	left:60%;
	display:block;
	background-color:#FFFFFF;
	width:140px;
	background:url(../images/elements/cal_holiday.png) no-repeat left top;
}
.holiday_detail{
	font-size:14px; color:#FF0000 !important; line-height:16px !important;
}

@media only screen and (min-width: 768px) {
	.cal_app {
		width: 50% !important;
	}
}

.pos-relative{
	position: relative;
	
}
#date_loading{
	margin: 0;
	position: absolute; 
	top: 200%; 
	z-index:9;  
	display: none; 
	left: 50%;
    margin-right: -50%; 
    transform: translate(-50%, -50%);    
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}


